<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>react-native-bluetooth-serial: com.rusel.RCTBluetoothSerial.BuildConfig Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
<link href="../../doxygen-style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="../../dog.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">react-native-bluetooth-serial
   &#160;<span id="projectnumber">1.0.0</span>
   </div>
   <div id="projectbrief">Port of https://github.com/don/BluetoothSerial for react native</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><b>com</b></li><li class="navelem"><b>rusel</b></li><li class="navelem"><a class="el" href="../../db/d7f/namespacecom_1_1rusel_1_1RCTBluetoothSerial.html">RCTBluetoothSerial</a></li><li class="navelem"><a class="el" href="../../d3/dac/classcom_1_1rusel_1_1RCTBluetoothSerial_1_1BuildConfig.html">BuildConfig</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-static-attribs">Static Public Attributes</a> &#124;
<a href="../../dd/d15/classcom_1_1rusel_1_1RCTBluetoothSerial_1_1BuildConfig-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">com.rusel.RCTBluetoothSerial.BuildConfig Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-static-attribs"></a>
Static Public Attributes</h2></td></tr>
<tr class="memitem:ab699b3e041a51e6a3bac854da3519c8a"><td class="memItemLeft" align="right" valign="top"><a id="ab699b3e041a51e6a3bac854da3519c8a"></a>
static final boolean&#160;</td><td class="memItemRight" valign="bottom"><b>DEBUG</b> = Boolean.parseBoolean(&quot;true&quot;)</td></tr>
<tr class="separator:ab699b3e041a51e6a3bac854da3519c8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0de296cddc818db7417c333902b3dde2"><td class="memItemLeft" align="right" valign="top"><a id="a0de296cddc818db7417c333902b3dde2"></a>
static final String&#160;</td><td class="memItemRight" valign="bottom"><b>LIBRARY_PACKAGE_NAME</b> = &quot;com.rusel.RCTBluetoothSerial&quot;</td></tr>
<tr class="separator:a0de296cddc818db7417c333902b3dde2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af13c06d4e625da723d0907678ea4bc52"><td class="memItemLeft" align="right" valign="top">static final String&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dac/classcom_1_1rusel_1_1RCTBluetoothSerial_1_1BuildConfig.html#af13c06d4e625da723d0907678ea4bc52">APPLICATION_ID</a> = &quot;com.rusel.RCTBluetoothSerial&quot;</td></tr>
<tr class="separator:af13c06d4e625da723d0907678ea4bc52"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab4d991ad7cae9fa84d5707bd9052b0b1"><td class="memItemLeft" align="right" valign="top"><a id="ab4d991ad7cae9fa84d5707bd9052b0b1"></a>
static final String&#160;</td><td class="memItemRight" valign="bottom"><b>BUILD_TYPE</b> = &quot;debug&quot;</td></tr>
<tr class="separator:ab4d991ad7cae9fa84d5707bd9052b0b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af814616975d4e75f0661670b84c2cf6c"><td class="memItemLeft" align="right" valign="top"><a id="af814616975d4e75f0661670b84c2cf6c"></a>
static final String&#160;</td><td class="memItemRight" valign="bottom"><b>FLAVOR</b> = &quot;&quot;</td></tr>
<tr class="separator:af814616975d4e75f0661670b84c2cf6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afcd262fe7f47ae79f11d0a31fcb618af"><td class="memItemLeft" align="right" valign="top"><a id="afcd262fe7f47ae79f11d0a31fcb618af"></a>
static final int&#160;</td><td class="memItemRight" valign="bottom"><b>VERSION_CODE</b> = 1</td></tr>
<tr class="separator:afcd262fe7f47ae79f11d0a31fcb618af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a67dac749686a71bca4183cd5a94acbc7"><td class="memItemLeft" align="right" valign="top"><a id="a67dac749686a71bca4183cd5a94acbc7"></a>
static final String&#160;</td><td class="memItemRight" valign="bottom"><b>VERSION_NAME</b> = &quot;1.0&quot;</td></tr>
<tr class="separator:a67dac749686a71bca4183cd5a94acbc7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="af13c06d4e625da723d0907678ea4bc52"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af13c06d4e625da723d0907678ea4bc52">&#9670;&nbsp;</a></span>APPLICATION_ID</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">final String com.rusel.RCTBluetoothSerial.BuildConfig.APPLICATION_ID = &quot;com.rusel.RCTBluetoothSerial&quot;</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<dl class="deprecated"><dt><b><a class="el" href="../../da/d58/deprecated.html#_deprecated000001">Deprecated:</a></b></dt><dd>APPLICATION_ID is misleading in libraries. For the library package name use LIBRARY_PACKAGE_NAME </dd></dl>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/romain/Téléchargements/react-native-bluetooth-serial/android/build/generated/source/buildConfig/debug/com/rusel/RCTBluetoothSerial/BuildConfig.java</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
